追蹤

我的Intel WiDi或Miracast設備無法啟動Managed Meetings(會議管理)功能。

要啟動Managed Meetings(會議管理)功能,最先連接的設備必須支援Intel WiDi技術並且已經安裝Intel Pro WiDi應用程式(版本5.1.38.0或更高)。

Print Friendly and PDF
還有其他問題?提交請求

評論